# $Revision: 1.2 $, $Date: 2002/10/04 13:34:40 $
Summary:	GTK+ frontend for dict
Summary(pl):	Nakadka do dict w GTK+
Name:		wordinspect
Version:	0.1a
Release:	1
License:	GPL v2
Group:		Applications/Dictionaries
Source0:	http://www.suspectclass.com/~sgifford/wordinspect/files/%{name}-%{version}.tar.gz
Patch0:		%{name}.patch
URL:		http://www.tir.com/~sgifford/wordinspect/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel
Requires:	dict
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
Word Inspector is a graphical front-end to the "dict" program. The
dict program allows you to search through one or more dictionary-like
reference books for a word, then displays its definition. Word
Inspector expands that by allowing you to enter words to look up more
easily, easily look up words that appear in the definition for another
word, and automatically look up a word in the X Window selection.

%description -l pl
Word Inspector jest graficzn nakadk na program "dict". Program dict
pozwala na poszukiwanie sowa w jednym bd wielu sownikach, po czym
wywietla jego definicj. Word Inspector rozszerza te moliwoci,
pozwajajc atwiej wyszukiwa sowa, sprawdza sowa znajdujce si w
definicji innego sowa, czy automatycznie pobiera sowa ze schowka X
Window.

%prep
%setup -q
%patch0 -p1

%build
rm -f missing
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install wordinspect $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README AUTHORS NEWS TODO
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: wordinspect.spec,v $
Revision 1.2  2002/10/04 13:34:40  kloczek
- cleanups.

Revision 1.1  2002/09/09 12:38:46  gotar
- initial PLD release, STBR.
